.subscribe {
  display: flex;
  justify-content: center;
  padding: 100px 15px;
  width: 100%;
}
.subscribe:not(._transparent):not(._popup):not(._hasHeader):not(._noText) {
  background: #333;
  color: #fff;
}
.subscribe._hasHeader, .subscribe._noText {
  padding: 0 15px;
}
.subscribe h2 {
  text-transform: uppercase;
  letter-spacing: 0.01em;
  margin: 0 0 0.3em;
  font-weight: 700;
  font-size: 2em;
  font-family: "Bernino Sans Condensed", "Arial Narrow", sans-serif;
}
.subscribe h2._orange {
  color: #f37120;
}
.subscribe .btn-orange {
  color: #fff !important;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "BerninoSans-Web", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #f37120;
  font-size: 90%;
  border-radius: 0;
  border: 1px solid transparent;
  font-weight: 600;
}
.subscribe.subscribe_popup {
  display: none;
  background-color: #fff;
  padding: 0;
  text-align: left;
}
.subscribe.subscribe_popup .subscribe-text,
.subscribe.subscribe_popup .subscribe-form {
  width: 50%;
  float: left;
  vertical-align: top;
  padding: 45px 25px 25px;
}
.subscribe.subscribe_popup .subscribe-form {
  background: #efefef;
}
@media (min-width: 1071px) {
  .subscribe.subscribe_popup .subscribe-form {
    min-height: 320px;
  }
}
@media (max-width: 1070px) {
  .subscribe {
    flex-wrap: wrap;
    padding: 50px 15px;
  }
  .subscribe-text, .subscribe-form {
    width: 100% !important;
    padding: 15px !important;
  }
  .subscribe-text {
    font-size: 1.5em !important;
  }
  ._popup .subscribe-text {
    padding: 45px 15px 15px !important;
  }
}

.subscribe-text {
  width: 29%;
  font-size: 1.6em;
  padding: 0 2.5em 1em 0;
}
._transparent .subscribe-text {
  width: 50%;
  font-size: 2em;
}
._hasHeader .subscribe-text {
  width: 50%;
  font-size: 1.2em;
}
._noText .subscribe-text {
  display: none;
}

.subscribe-form {
  width: 29%;
}
._noText .subscribe-form {
  width: 100%;
}
._transparent .subscribe-form, ._hasHeader .subscribe-form {
  width: 50%;
}
.subscribe-form._success {
  font-size: 1.3em;
}

/** for the form **/
button .fa-spin {
  display: none;
}
button._loading .fa-spin {
  display: inline-block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "BerninoSans-Web", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: 600;
}
label.required:after {
  content: "*";
  color: #f37120;
  margin-left: 2px;
}

.subscribe:not(._transparent):not(._hasHeader):not(._noText) input[type=text],
.subscribe:not(._transparent):not(._hasHeader):not(._noText) input[type=email] {
  background-color: #76787B;
  border-color: transparent;
  color: #fff;
}
.subscribe:not(._noText) input[type=text],
.subscribe:not(._noText) input[type=email] {
  border-radius: 0;
  border: 1px solid #76787B;
}

input[type=checkbox],
input[type=radio] {
  margin-top: 2px;
}

.parsley-required {
  font-size: 90%;
  color: #a94442;
}

.checkbox {
  margin-top: 0;
  margin-bottom: 0;
}
.checkbox label {
  display: block;
}

/** for the popup **/
.blocker {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  z-index: 99;
  padding: 20px;
  box-sizing: border-box;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: center;
}

.blocker:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.05em;
}

.blocker.behind {
  background-color: transparent;
}

.modal-spinner {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  padding: 12px 16px;
  border-radius: 5px;
  background-color: #111;
  height: 20px;
}

.modal-spinner > div {
  border-radius: 100px;
  background-color: #fff;
  height: 20px;
  width: 2px;
  margin: 0 1px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.modal-spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.modal-spinner .rect3 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

.modal-spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.5);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}
@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.5);
    -webkit-transform: scaleY(0.5);
  }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}
